Logs
Get Sessions
Authorization
read AuthorizationBearer <token>
Personal access token whose scope satisfies read — read, deploy, or write all qualify.
In: header
Path Parameters
projectId*string
Format
uuiddatabaseId*string
Format
uuidResponse Body
application/json
application/json
curl -X GET "https://example.com/api/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/databases/497f6eca-6276-4993-bfeb-53cbbbba6f08/logs/sessions"[ { "commit_sha": "string", "container_id": "string", "deployment_id": "6ef0ac85-9892-4664-a2a5-58bf2af5a8a6", "first_at": "2019-08-24T14:15:22Z", "last_at": "2019-08-24T14:15:22Z", "line_count": 0, "started_at": "2019-08-24T14:15:22Z", "status": "string", "triggered_by": "string" }]